html {
    scroll-behavior: smooth;
}

.nav-link {
    font-weight: 700 !important;
    font-size: 15px !important;
}

.nav-link.nav-auto.active {
    color: red !important;
    transition: all .3s;
}

.nav-link:last-of-type {
    padding-left: 20px;
    padding-right: 20px;
}

.nav-link:hover {
    color: red;
}

.text-blue {
    color: #2e469d !important;
}

.text-white {
    color: #fff !important;
}

.text-red {
    color: red;
}

.text-warning {
    color: #ff8a00 !important;
}

.text-lager {
    font-size: 2.25rem;
}

.bg-blue {
    background-color: #2e469d;
}

.logo-img {
    max-width: 150px;
}

.black-box {
    position: absolute;
    z-index: 9999;
    padding: 20px;
    bottom: 10%;
    background-image: url('../img/box-bg.png');
    background-size: contain;
    background-repeat: no-repeat;
}

.bg-danger {
    color: #fff !important;
}

.btn-contact {
    background-color: #ff8a00 !important;
    border-color: #ff8a00 !important;
    font-size: 60px;
    margin-right: 10px !important;
    padding: 25px 100px !important;
    border-radius: 15px !important;
    color: #fff;
}

.btn-contact:hover {
    color: #fff;
}

.header {
    background-color: #f7f7f7;
}

.bg-gray {
    background-color: #f7f7f7;
}

.page-header {
    /* height: 100vh; */
    background-size: cover;
    background-color: #f7f7f7;
}

.problem {
    background-image: url('../img/section-2-bg.jpg');
    background-position: bottom center;
    background-repeat: no-repeat;
    background-size: contain;
}

.problem-2 {
    background-image: url('../img/section-2-2-bg.png');
    background-position: bottom center;
    background-repeat: no-repeat;
    background-size: contain;
}

.payroll-2 {
    background-color: #e7eefa;
}

.payroll-bg-1 {
    background-image: url('../img/payroll-bg-1.png');
    background-position: center center;
    background-repeat: no-repeat;
    background-size: contain;
}

.payroll-bg-2 {
    background-image: url('../img/payroll-bg-2.png');
    background-position: center center;
    background-repeat: no-repeat;
    background-size: contain;
}

.support {
    background-image: url('../img/support-bg.png');
    background-position: top center;
    background-repeat: no-repeat;
    background-size: contain;
}

.services-box {
    border: 50px solid #ffc788;
    border-radius: 50px;
    background-color: #ffc788;
    margin: 20px;
}

.services-content {
    padding: 40px 40px;
    background-color: #fff;
    border-radius: 40px;
    box-shadow: 0px 0px 19px 8px #ffa600;
    text-align: center;
}

.services-content img {
    max-width: 120px;
    padding-bottom: 20px;
}

.services-content .text-small {
    font-size: 14px !important;
    line-height: 25px;
}

.service-item {
    padding: 15px;
}

.reason {
    background-image: url('../img/reason-bg.png');
    background-position: bottom right;
    background-repeat: no-repeat;
    background-size: contain;
}

.reason-content {
    padding-top: 5rem;
    background-image: url('../img/reason-content-bg.png');
    background-position: top left;
    background-repeat: no-repeat;
    background-size: 200px;
    padding-left: 50px;
}

.reason-item {
    text-align: left;
    padding-bottom: 30px;
}

.reason-item img {
    width: 70px;
    height: auto;
    float: left;
    padding: 5px;
}

.calculator {
    background-image: url('../img/calc-bg.png');
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.calc-input {
    position: relative;
}

.calc-input .result {
    font-size: 50px;
    font-weight: bold;
    color: #2e469d;
    position: absolute;
    bottom: 105px;
    left: 130px;
}

.calc-input input {
    position: absolute;
    bottom: 255px;
    left: 100px;
    width: 200px;
}

.contact {
    background-image: url('../img/contact-bg.png');
    background-size: contain;
    background-position: bottom center;
    background-repeat: no-repeat;
}

.contact-box {
    background-color: #f7faff;
    padding: 50px;
    border-radius: 20px;
    margin: 40px 50px;
    box-shadow: 0px 0px 14px 0px #b9c3d4;
}

.contact-box input {
    border: 1px solid lightgray;
    min-height: 60px;
    border-radius: 15px;
    margin-bottom: 20px;
    margin-top: 20px;
}

.contact-box textarea {
    border: 1px solid lightgray;
    min-height: 60px;
    border-radius: 15px;
}

.btn-submit-contact {
    width: 100%;
    border-radius: 10px;
    font-size: 20px;
    font-weight: bold;
    background-color: #2e469d;
    margin-top: 20px;
    padding: 15px;
}

.btn-submit-contact:hover {
    background-color: #3f5bc3;
    color: #fff;
}

.footer-logo {
    max-width: 200px;
    margin-bottom: 20px;
}

.footer-link {
    margin-bottom: 20px;
}

.footer-link a {
    color: #fff !important;
    padding-left: 15px;
    font-weight: 700;
    transition: all .3s linear;
}

.footer-link a:hover {
    color: red !important;
    transition: all .3s linear;
}

.triangle {
    position: relative;
}

.triangle:after {
    content: '';
    position: absolute;
    top: calc(100% + 90px);
    left: 50%;
    transform: translateX(20px);
    margin-left: -50px;
    width: 0;
    height: 0;
    border-top: solid 40px #2e469d;
    border-left: solid 40px transparent;
    border-right: solid 40px transparent;
}

.br-md {
    display: block;
}

.br-sm {
    display: none;
}

.btn-header {
    margin-top: -23rem;
}

@media only screen and (max-width: 1650px) {
    .btn-header {
        margin-top: -19rem;
    }
}

@media only screen and (max-width: 1399px) {
    .btn-contact {
        font-size: 50px;
        padding: 20px 50px !important;
        border-radius: 20px;
    }
    .btn-header {
        margin-top: -17rem;
    }
    .calc-input input {
        bottom: 215px;
        left: 70px;
        width: 180px;
    }
    .calc-input .result {
        bottom: 85px;
        left: 115px;
    }
}

@media only screen and (max-width: 1199px) {
    .btn-contact {
        font-size: 40px;
        padding: 20px 50px !important;
        border-radius: 18px;
    }
    .btn-header {
        margin-top: -15rem;
    }
    .calc-input input {
        bottom: 178px;
        left: 60px;
        width: 160px;
    }
    .calc-input .result {
        bottom: 65px;
        left: 95px;
    }
}

@media only screen and (max-width: 991px) {
    .btn-contact {
        font-size: 30px;
        padding: 20px 50px !important;
        border-radius: 12px;
    }
    .btn-header {
        margin-top: -13rem;
    }
    .calc-input input {
        bottom: 130px;
        left: 50px;
        width: 100px;
        height: 30px;
    }
    .calc-input .result {
        bottom: 45px;
        left: 70px;
        font-size: 40px;
    }
}

@media only screen and (max-width: 850px) {
    .btn-contact {
        font-size: 30px;
        padding: 20px 50px !important;
        border-radius: 12px;
    }
    .btn-header {
        margin-top: -11rem;
    }
}

@media only screen and (max-width: 767px) {
    .btn-contact {
        font-size: 40px;
        padding: 20px 50px !important;
        border-radius: 12px;
    }
    .btn-header {
        margin-top: -10rem;
    }
    .calc-input input {
        bottom: 290px;
        left: 100px;
        width: 200px;
        height: 40px;
    }
    .calc-input .result {
        bottom: 110px;
        left: 125px;
        font-size: 50px;
    }
}

@media only screen and (max-width: 576px) {
    p,
    .p {
        font-size: 1rem;
    }
    .services-content {
        padding: 20px 10px;
    }
    .btn-contact {
        font-size: 35px;
        padding: 20px 50px !important;
        border-radius: 10px;
    }
    .btn-header {
        margin-top: -7rem;
    }
    .calc-input input {
        bottom: 195px;
        left: 70px;
        width: 150px;
        height: 40px;
    }
    .calc-input .result {
        bottom: 80px;
        left: 95px;
        font-size: 40px;
    }
    .p-xs-0 {
        padding: 0px
    }
    .br-md {
        display: none;
    }
    .br-sm {
        display: block;
    }
    .problem {
        background-image: none;
    }
    .problem-2 h4 {
        font-size: 1.2rem;
    }
    .bg-gray {
        background-color: #fff;
    }
    .problem-2 {
        background-size: inherit;
    }
    .triangle:after {
        top: calc(100% + 40px);
    }
    .triangle h4 {
        font-size: 1.3rem;
    }
    .text-lager {
        font-size: 1.3rem;
    }
    .row-no {
        width: auto;
        height: 50px;
        padding-right: 10px;
    }
    .services-box {
        margin: 0px;
        border: 20px solid #ffc788;
        border-radius: 20px
    }
    .services-content {
        border-radius: 17px;
    }
    .contact {
        background-size: auto;
    }
    .contact-box {
        padding: 20px;
        margin: 10px;
        border-radius: 10px;
    }
    .contact-box input {
        min-height: 45px;
        border-radius: 10px;
        margin-bottom: 10px;
        margin-top: 10px;
    }
    .footer-link a {
        width: 100%;
        display: block;
        padding-bottom: 10px;
    }
    .footer-logo {
        max-width: 200px;
        margin-bottom: 10px;
        margin-top: 10px;
    }
    .reason-content {
        padding-left: 0px;
        padding-top: 10px;
        background-size: 100px;
    }
    .reason-item {
        display: flex;
    }
    .reason-item img {
        width: auto;
        height: 60px;
        padding-right: 7px;
    }
}

@media only screen and (max-width: 476px) {
    .btn-contact {
        font-size: 30px;
        padding: 20px 50px !important;
        border-radius: 8px;
    }
    .btn-header {
        margin-top: -7rem;
    }
    .calc-input input {
        bottom: 200px;
        left: 50px;
        width: 170px;
        height: 40px;
    }
    .calc-input .result {
        bottom: 75px;
        left: 95px;
        font-size: 40px;
    }
}

@media only screen and (max-width: 414px) {
    .btn-contact {
        font-size: 25px;
        padding: 15px 40px !important;
        border-radius: 8px;
    }
    .btn-header {
        margin-top: -7rem;
    }
    .calc-input input {
        bottom: 210px;
        left: 50px;
        width: 170px;
        height: 40px;
    }
    .calc-input .result {
        bottom: 80px;
        left: 95px;
        font-size: 40px;
    }
}

@media only screen and (max-width: 376px) {
    .calc-input input {
        bottom: 180px;
        left: 50px;
        width: 150px;
        height: 40px;
    }
    .calc-input .result {
        bottom: 65px;
        left: 85px;
        font-size: 40px;
    }
}

#price td {
    text-align: center;
}

.text-left {
    text-align: left !important;
}

#price td.header {
    background-color: #fff2cc;
}

#price {
    background-color: #000;
}

.table> :not(caption)>*>* {
    background-color: #fff;
}